langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.media_file.field_media_file
    - media.type.media_file
  module:
    - empty_fields
    - file
id: media.media_file.media_library
targetEntityType: media
bundle: media_file
mode: media_library
content:
  field_media_file:
    weight: 1
    label: visually_hidden
    settings:
      use_description_as_link_text: false
    third_party_settings:
      empty_fields:
        handler: ''
    type: file_default
    region: content
hidden:
  created: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
